:	creat cross reference "cref"
echo 
echo /usr/bin/cref

chdir ../cref1
echo allfuncs;	cp allfuncs /usr/bin/allfuncs
echo allvars;	cp allvars /usr/bin/allvars
echo getfcref;	cp getfcref /usr/bin/getfcref
echo getfuncs;	cp getfuncs /usr/bin/getfuncs
echo getvcref;	cp getvcref /usr/bin/getvcref
echo nicecref
cc -O -s nicecref.c
mv -f a.out /usr/bin/nicecref

chdir ../cref2
echo upost
cc -s -O upost.c
mv -f a.out /usr/bin/upost
echo crpost
cc -s -O crpost.c
mv -f a.out /usr/bin/crpost
echo cref
cc -s -O dr.c acts.c put.c
mv -f a.out /usr/bin/cref
cc -O -s mtab.c
a.out atable atab
a.out ctable ctab
echo /usr/lib/atab
mv -f atab /usr/lib/atab
echo /usr/lib/ctab
mv -f ctab /usr/lib/ctab
cc -O -s make.c
a.out asym aign
a.out csym cign
echo /usr/lib/aign
mv -f aign /usr/lib/aign
echo /usr/lib/cign
mv -f cign /usr/lib/cign
rm a.out

chdir /usr/bin
chmod 755 allfuncs allvars getfcref getfuncs getvcref
chown bin allfuncs allvars getfcref getfuncs getvcref
chmod 755 nicecref upost crpost cref
chown bin nicecref upost crpost cref
chdir /usr/lib
chmod 644 atab ctab aign cign
chown bin atab ctab aign cign
